layout: layouts/default.njk

title: Der Raum

text: |
  - Foto vom Raum oder interactive visuelle Lösung (Collagenmäßig - Grafickerin)
  - Standort
  - Aufteilung in der Location
  - Benutzungskonzept
  - Infrastruktur (I-net, Holzwerkstatt, , Getränkeshop, Wasser für Künstler\*ins, elektronischer Hubwagen, DIY mittagstisch, besprechungsraum / Chillecke)
